# Load this file like this: ./manage.py load_schedule_grid schedule-grid.yml

days: &alldays
  - 2020-11-21
  - 2020-11-22

venues:
  - name: Main
    order: 1
    notes: Primary talk track
    days: *alldays

slots:
  2020-11-21:
    - name: Opening
      start: '11:45'
      end: '11:55'
    - name: Talk 1
      start: '12:00'
      end: '12:20'
    - name: Talk 2
      start: '12:30'
      end: '12:50'
    - name: Talk 3
      start: '13:00'
      end: '13:20'
    - name: Talk 4
      start: '13:30'
      end: '13:50'
    - name: Talk 5
      start: '14:00'
      end: '14:20'
    - name: Talk 6
      start: '14:30'
      end: '14:50'
    - name: Talk 7
      start: '15:00'
      end: '15:20'
    - name: Break
      start: '15:30'
      end: '17:30'
    - name: Talk 8
      start: '17:30'
      end: '17:50'
    - name: Talk 9
      start: '18:00'
      end: '18:20'
    - name: Talk 10
      start: '18:30'
      end: '18:50'
    - name: Talk 11
      start: '19:00'
      end: '19:20'
    - name: Talk 12
      start: '19:30'
      end: '19:50'
    - name: Talk 13
      start: '20:00'
      end: '20:20'
    - name: Talk 14
      start: '20:30'
      end: '20:50'
  2020-11-22:
    - name: Talk 1
      start: '12:00'
      end: '12:20'
    - name: Talk 2
      start: '12:30'
      end: '12:50'
    - name: Talk 3
      start: '13:00'
      end: '13:20'
    - name: Talk 4
      start: '13:30'
      end: '13:50'
    - name: Talk 5
      start: '14:00'
      end: '14:20'
    - name: Talk 6
      start: '14:30'
      end: '14:50'
    - name: Talk 7
      start: '15:00'
      end: '15:20'
    - name: Break
      start: '15:30'
      end: '17:30'
    - name: Talk 8
      start: '17:30'
      end: '17:50'
    - name: Talk 9
      start: '18:00'
      end: '18:20'
    - name: Talk 10
      start: '18:30'
      end: '18:50'
    - name: Talk 11
      start: '19:00'
      end: '19:20'
    - name: Talk 12
      start: '19:30'
      end: '19:50'
    - name: Talk 13
      start: '20:00'
      end: '20:20'
    - name: Talk 14
      start: '20:30'
      end: '20:50'
    - name: Closing
      start: '21:00'
      end: '21:20'
